Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 77087 - Norwegian translation of balsa package information incorrect
Summary: Norwegian translation of balsa package information incorrect
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: specspo
Version: 8.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Paul Cormier
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-10-31 22:48 UTC by Trond Varslot
Modified: 2013-01-10 21:29 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-01-02 01:57:20 UTC


Attachments (Terms of Use)

Description Trond Varslot 2002-10-31 22:48:40 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020830

Description of problem:
The description for the package balsa under category for graphical internet
applications is incorrectly translated to Norwegian-bokmel.

English description:
'balsa - An email client for GNOME'
Norwegian description:
'balsa - Et grafisk grensesnitt for RPM, for GNOME'
This roughly translates to:
'balsa - A graphical interface to RPM, for GNOME.', which indicates that you are
installing an application for package management, not an email client.

The Norwegian translation should be:
'balsa - Et epostprogram for GNOME.'

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Choose language Norwegian for a GNOME session
2.Start redhat-config-packages
3.Find package description for balsa under category 'Grafisk Internet' 
	

Additional info:

Comment 1 Paul Gampe 2003-01-02 01:57:20 UTC
Norwegian is not a language we officially support and do not have the resources internally to  
verify the issues raised in this bug.    
  
We do however accept community translations and would welcome any bug fixes.   
You can request an account to submit translations/bugfixes via the website:  
http://i18n.redhat.com.  
  


Note You need to log in before you can comment on or make changes to this bug.